# translation of minitoolsplugin.po to български
# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: minitoolsplugin.po 852245 2008-08-25 16:25:54Z scripty $
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2007.
# Aleksandar Yordanov <punkin.drublik@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: minitoolsplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-03-17 16:31+0000\n"
"PO-Revision-Date: 2009-03-20 13:27+0000\n"
"Last-Translator: Arne Goetje <arne.goetje@canonical.com>\n"
"Language-Team: български <mailto:dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:24+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: minitoolsplugin.cpp:50
msgid "&Minitools"
msgstr "&Minitools"

#: minitoolsplugin.cpp:120
msgid "&Edit Minitools"
msgstr "&Редактиране"

#. i18n: file: minitoolsplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Инструменти"

#. i18n: file: minitoolsplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Допълнителна лента с инструменти"
